* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                                                           */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year             */
/* 2022 Organizational file and create a SPSS dataset.                                                                            */
/*                                                                                                                                                                           */
/* Prior to running the program you must update the DAT file location in the                                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your                           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                                             */
/*                                                                                                                                                                           */
/* You must also update the file output location in the SAVE OUTFILE statement at the                   */
/* end of the program to correspond to the folder you want the output file to be located,                   */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                                                */
/*                                                                                                                                                                           */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp22nid.dat" ENCODING="CP1252" / LRECL=2885 .

DATA LIST FILE=DATA/
   ACCEPT 1-2               BUSCLAS 3-6              CANTPAY 7             
   CCULPSCO 8               CH2APP 9                 CH8FINGD 10           
   CMSRVORD 11              COFI 12                  COMPLY 13             
   COMPLYPR 14              CRIMPURP 15              DETBFINE 16           
   DISPOSIT 17              EMPLOYNM 18              FCULPSCO 19           
   FRAUDTYP 20-21           FINSTDS 22               HISTORY 23            
   HSMISCND 24              INCORLOC 25              INCORPYR 26-29        
   INDICT 30                INPLEA1 31               INPLEA2 32            
   INPLEA3 33               INPLEA4 34               INPLEA5 35            
   INPLEA6 36               INPLEA7 37               INPLEA8 38            
   INPLEA9 39               INPLEA10 40              INPLEA11 41           
   INPLEA12 42              INNOPL1 43               INNOPL2 44            
   INNOPL3 45               INNOPL4 46               INNOPL5 47            
   INNOPL6 48               INNOPL7 49               INNOPL8 50            
   INNOPL9 51               INNOPL10 52              INNOPL11 53           
   INNOPL12 54              JANDC 55                 NEWCNVTN 56           
   NOCOMP 57                NOCOUNTS 58-59           NOREAVAR 60           
   NOUSTAT 61               OBSTRUCT 62              OFFLVL 63-64          
   ORDERCE 65               OWNSTRCT 66              PLEA 67               
   PRIMOFF 68-69            PRCIVIL 70               PRCRIME 71            
   PROBATN 72-73            PROBMON 74               PSR 75                
   QUARTER 76               REAS1 77-79              REAS2 80              
   REAS3 81-82              REASON2 83               REASON3 84            
   REASON4 85               REASONS 86               REMEDORD 87           
   SELFREP 88               SENTRNGE 89              TOLERNCE 90           
   TYPEOTHS 91-92           VICTNOTE 93              VIOLATE 94            
   AMENDYR 95-98            SENTYR 99-102            BASEFINE 103-111      
   COSTASSM 112-115         DISGORGE 116             FINOFFST 117          
   FORFEITR 118-126         GLFINMAX 127-135         GLFINMIN 136-144      
   STATMIN 145              STATMAX 146-153          RESTCAT 154           
   FINECAT 155              SUSFNCAT 156             LCAT1 157             
   LCAT2 158                LCAT3 159                LCATHI 160            
   LCATS1 161               LCATS2 162               LCATS3 163            
   LCATSHI 164              LCATR1 165               LCATR2 166            
   LCATR3 167               LCATRHI 168              LCATC1 169            
   LCATC2 170               LCATC3 171               LCATCHI 172           
   LCATU1 173               LCATU2 174               LCATU3 175            
   LCATUHI 176              CPIDN 177-183            BUSTEXT 184 (A)       
   FINSTXT 185 (A)          OWNSTEXT 186 (A)         PRMONTXT 187-278 (A)  
   ORDERTXT 279-463 (A)     TYPEOTTX 464-644 (A)     MINFINML 645-648      
   MAXFINML 649-651         ADJOFL1 652-653          ADJOFL2 654-655       
   ADJOFL3 656-657          ADJOFLHI 658-659         ADJ_B1 660-661        
   ADJ_B2 662               ADJ_B3 663-664           ADJ_BHI 665-666       
   ADJ_C1 667               ADJ_C2 668               ADJ_C3 669            
   ADJ_CHI 670              ADJ_D1 671               ADJ_D2 672            
   ADJ_D3 673               ADJ_DHI 674              ADJ_E1 675            
   ADJ_E2 676               ADJ_E3 677               ADJ_EHI 678           
   ADJ_F1 679               ADJ_F2 680               ADJ_F3 681            
   ADJ_FHI 682              ADJ_G1 683               ADJ_G2 684            
   ADJ_G3 685               ADJ_GHI 686              ADJ_H1 687            
   ADJ_H2 688               ADJ_H3 689               ADJ_HHI 690           
   ADJ_I1 691               ADJ_I2 692               ADJ_I3 693            
   ADJ_IHI 694              ADJ_J1 695               ADJ_J2 696            
   ADJ_J3 697               ADJ_JHI 698              ADJ_K1 699            
   ADJ_K2 700               ADJ_K3 701               ADJ_KHI 702           
   ADJ_L1 703               ADJ_L2 704               ADJ_L3 705            
   ADJ_LHI 706              ADJ_M1 707               ADJ_M2 708            
   ADJ_M3 709               ADJ_MHI 710              ADJ_N1 711            
   ADJ_N2 712               ADJ_N3 713               ADJ_NHI 714           
   ADJ_O1 715               ADJ_O2 716               ADJ_O3 717            
   ADJ_OHI 718              ADJ_P1 719               ADJ_P2 720            
   ADJ_P3 721               ADJ_PHI 722              ADJ_Q1 723            
   ADJ_Q2 724               ADJ_Q3 725               ADJ_QHI 726           
   ADJ_R1 727               ADJ_R2 728               ADJ_R3 729            
   ADJ_RHI 730              ADJ_S1 731               ADJ_S2 732            
   ADJ_S3 733               ADJ_SHI 734              ADJ_T1 735            
   ADJ_T2 736               ADJ_T3 737               ADJ_THI 738           
   ADJ_U1 739               ADJ_U2 740               ADJ_U3 741            
   ADJ_UHI 742              BASADJ1 743              BASADJ2 744           
   BASADJ3 745              BASADJHI 746             BASE1 747-748         
   BASE2 749-750            BASE3 751                BASEHI 752-753        
   BASLN1 754               BASLN2 755               BASLN3 756            
   BASLNHI 757              ADJOFS1 758-759          ADJOFS2 760-761       
   ADJOFS3 762-763          ADJOFSHI 764-765         ADJS_B1 766-767       
   ADJS_B2 768              ADJS_B3 769-770          ADJS_BHI 771-772      
   ADJS_C1 773              ADJS_C2 774              ADJS_C3 775           
   ADJS_CHI 776             ADJS_D1 777              ADJS_D2 778           
   ADJS_D3 779              ADJS_DHI 780             ADJS_E1 781           
   ADJS_E2 782              ADJS_E3 783              ADJS_EHI 784          
   ADJS_F1 785              ADJS_F2 786              ADJS_F3 787           
   ADJS_FHI 788             ADJS_G1 789              ADJS_G2 790           
   ADJS_G3 791              ADJS_GHI 792             ADJS_H1 793           
   ADJS_H2 794              ADJS_H3 795              ADJS_HHI 796          
   ADJS_I1 797              ADJS_I2 798              ADJS_I3 799           
   ADJS_IHI 800             ADJS_J1 801              ADJS_J2 802           
   ADJS_J3 803              ADJS_JHI 804             ADJS_K1 805           
   ADJS_K2 806              ADJS_K3 807              ADJS_KHI 808          
   ADJS_L1 809              ADJS_L2 810              ADJS_L3 811           
   ADJS_LHI 812             ADJS_M1 813              ADJS_M2 814           
   ADJS_M3 815              ADJS_MHI 816             ADJS_N1 817           
   ADJS_N2 818              ADJS_N3 819              ADJS_NHI 820          
   ADJS_O1 821              ADJS_O2 822              ADJS_O3 823           
   ADJS_OHI 824             ADJS_P1 825              ADJS_P2 826           
   ADJS_P3 827              ADJS_PHI 828             ADJS_Q1 829           
   ADJS_Q2 830              ADJS_Q3 831              ADJS_QHI 832          
   ADJS_R1 833              ADJS_R2 834              ADJS_R3 835           
   ADJS_RHI 836             ADJS_S1 837              ADJS_S2 838           
   ADJS_S3 839              ADJS_SHI 840             ADJS_T1 841           
   ADJS_T2 842              ADJS_T3 843              ADJS_THI 844          
   ADJS_U1 845              ADJS_U2 846              ADJS_U3 847           
   ADJS_UHI 848             BASADS1 849              BASADS2 850           
   BASADS3 851              BASADSHI 852             BASES1 853-854        
   BASES2 855-856           BASES3 857               BASESHI 858-859       
   BASLNS1 860              BASLNS2 861              BASLNS3 862           
   BASLNSHI 863             ADJOFR1 864-865          ADJOFR2 866-867       
   ADJOFR3 868              ADJOFRHI 869-870         ADJR_B1 871-872       
   ADJR_B2 873-874          ADJR_B3 875              ADJR_BHI 876-877      
   ADJR_C1 878              ADJR_C2 879              ADJR_C3 880           
   ADJR_CHI 881             ADJR_D1 882              ADJR_D2 883           
   ADJR_D3 884              ADJR_DHI 885             ADJR_E1 886           
   ADJR_E2 887              ADJR_E3 888              ADJR_EHI 889          
   ADJR_F1 890              ADJR_F2 891              ADJR_F3 892           
   ADJR_FHI 893             ADJR_G1 894              ADJR_G2 895           
   ADJR_G3 896              ADJR_GHI 897             ADJR_H1 898           
   ADJR_H2 899              ADJR_H3 900              ADJR_HHI 901          
   ADJR_I1 902              ADJR_I2 903              ADJR_I3 904           
   ADJR_IHI 905             ADJR_J1 906              ADJR_J2 907           
   ADJR_J3 908              ADJR_JHI 909             ADJR_K1 910           
   ADJR_K2 911              ADJR_K3 912              ADJR_KHI 913          
   ADJR_L1 914              ADJR_L2 915              ADJR_L3 916           
   ADJR_LHI 917             ADJR_M1 918              ADJR_M2 919           
   ADJR_M3 920              ADJR_MHI 921             ADJR_N1 922           
   ADJR_N2 923              ADJR_N3 924              ADJR_NHI 925          
   ADJR_O1 926              ADJR_O2 927              ADJR_O3 928           
   ADJR_OHI 929             ADJR_P1 930              ADJR_P2 931           
   ADJR_P3 932              ADJR_PHI 933             ADJR_Q1 934           
   ADJR_Q2 935              ADJR_Q3 936              ADJR_QHI 937          
   ADJR_R1 938              ADJR_R2 939              ADJR_R3 940           
   ADJR_RHI 941             ADJR_S1 942              ADJR_S2 943           
   ADJR_S3 944              ADJR_SHI 945             ADJR_T1 946           
   ADJR_T2 947              ADJR_T3 948              ADJR_THI 949          
   ADJR_U1 950              ADJR_U2 951              ADJR_U3 952           
   ADJR_UHI 953             BASADR1 954              BASADR2 955           
   BASADR3 956              BASADRHI 957             BASER1 958-959        
   BASER2 960               BASER3 961               BASERHI 962-963       
   BASLNR1 964              BASLNR2 965              BASLNR3 966           
   BASLNRHI 967             ADJOFC1 968              ADJOFC2 969           
   ADJOFC3 970              ADJOFCHI 971             ADJC_B1 972           
   ADJC_B2 973              ADJC_B3 974              ADJC_BHI 975          
   ADJC_C1 976              ADJC_C2 977              ADJC_C3 978           
   ADJC_CHI 979             ADJC_D1 980              ADJC_D2 981           
   ADJC_D3 982              ADJC_DHI 983             ADJC_E1 984           
   ADJC_E2 985              ADJC_E3 986              ADJC_EHI 987          
   ADJC_F1 988              ADJC_F2 989              ADJC_F3 990           
   ADJC_FHI 991             ADJC_G1 992              ADJC_G2 993           
   ADJC_G3 994              ADJC_GHI 995             ADJC_H1 996           
   ADJC_H2 997              ADJC_H3 998              ADJC_HHI 999          
   ADJC_I1 1000             ADJC_I2 1001             ADJC_I3 1002          
   ADJC_IHI 1003            ADJC_J1 1004             ADJC_J2 1005          
   ADJC_J3 1006             ADJC_JHI 1007            ADJC_K1 1008          
   ADJC_K2 1009             ADJC_K3 1010             ADJC_KHI 1011         
   ADJC_L1 1012             ADJC_L2 1013             ADJC_L3 1014          
   ADJC_LHI 1015            ADJC_M1 1016             ADJC_M2 1017          
   ADJC_M3 1018             ADJC_MHI 1019            ADJC_N1 1020          
   ADJC_N2 1021             ADJC_N3 1022             ADJC_NHI 1023         
   ADJC_O1 1024             ADJC_O2 1025             ADJC_O3 1026          
   ADJC_OHI 1027            ADJC_P1 1028             ADJC_P2 1029          
   ADJC_P3 1030             ADJC_PHI 1031            ADJC_Q1 1032          
   ADJC_Q2 1033             ADJC_Q3 1034             ADJC_QHI 1035         
   ADJC_R1 1036             ADJC_R2 1037             ADJC_R3 1038          
   ADJC_RHI 1039            ADJC_S1 1040             ADJC_S2 1041          
   ADJC_S3 1042             ADJC_SHI 1043            ADJC_T1 1044          
   ADJC_T2 1045             ADJC_T3 1046             ADJC_THI 1047         
   ADJC_U1 1048             ADJC_U2 1049             ADJC_U3 1050          
   ADJC_UHI 1051            BASADC1 1052             BASADC2 1053          
   BASADC3 1054             BASADCHI 1055            BASEC1 1056           
   BASEC2 1057              BASEC3 1058              BASECHI 1059          
   BASLNC1 1060             BASLNC2 1061             BASLNC3 1062          
   BASLNCHI 1063            ADJOFU1 1064             ADJOFU2 1065          
   ADJOFU3 1066             ADJOFUHI 1067            ADJU_B1 1068          
   ADJU_B2 1069             ADJU_B3 1070             ADJU_BHI 1071         
   ADJU_C1 1072             ADJU_C2 1073             ADJU_C3 1074          
   ADJU_CHI 1075            ADJU_D1 1076             ADJU_D2 1077          
   ADJU_D3 1078             ADJU_DHI 1079            ADJU_E1 1080          
   ADJU_E2 1081             ADJU_E3 1082             ADJU_EHI 1083         
   ADJU_F1 1084             ADJU_F2 1085             ADJU_F3 1086          
   ADJU_FHI 1087            ADJU_G1 1088             ADJU_G2 1089          
   ADJU_G3 1090             ADJU_GHI 1091            ADJU_H1 1092          
   ADJU_H2 1093             ADJU_H3 1094             ADJU_HHI 1095         
   ADJU_I1 1096             ADJU_I2 1097             ADJU_I3 1098          
   ADJU_IHI 1099            ADJU_J1 1100             ADJU_J2 1101          
   ADJU_J3 1102             ADJU_JHI 1103            ADJU_K1 1104          
   ADJU_K2 1105             ADJU_K3 1106             ADJU_KHI 1107         
   ADJU_L1 1108             ADJU_L2 1109             ADJU_L3 1110          
   ADJU_LHI 1111            ADJU_M1 1112             ADJU_M2 1113          
   ADJU_M3 1114             ADJU_MHI 1115            ADJU_N1 1116          
   ADJU_N2 1117             ADJU_N3 1118             ADJU_NHI 1119         
   ADJU_O1 1120             ADJU_O2 1121             ADJU_O3 1122          
   ADJU_OHI 1123            ADJU_P1 1124             ADJU_P2 1125          
   ADJU_P3 1126             ADJU_PHI 1127            ADJU_Q1 1128          
   ADJU_Q2 1129             ADJU_Q3 1130             ADJU_QHI 1131         
   ADJU_R1 1132             ADJU_R2 1133             ADJU_R3 1134          
   ADJU_RHI 1135            ADJU_S1 1136             ADJU_S2 1137          
   ADJU_S3 1138             ADJU_SHI 1139            ADJU_T1 1140          
   ADJU_T2 1141             ADJU_T3 1142             ADJU_THI 1143         
   ADJU_U1 1144             ADJU_U2 1145             ADJU_U3 1146          
   ADJU_UHI 1147            BASADU1 1148             BASADU2 1149          
   BASADU3 1150             BASADUHI 1151            BASEU1 1152           
   BASEU2 1153              BASEU3 1154              BASEUHI 1155          
   BASLNU1 1156             BASLNU2 1157             BASLNU3 1158          
   BASLNUHI 1159            ADJL_B1 1160 (A)         ADJL_B2 1161 (A)      
   ADJL_B3 1162 (A)         ADJL_BHI 1163 (A)        ADJL_C1 1164-1165 (A) 
   ADJL_C2 1166 (A)         ADJL_C3 1167 (A)         ADJL_CHI 1168-1169 (A)
   ADJL_D1 1170 (A)         ADJL_D2 1171 (A)         ADJL_D3 1172 (A)      
   ADJL_DHI 1173 (A)        ADJL_E1 1174 (A)         ADJL_E2 1175 (A)      
   ADJL_E3 1176 (A)         ADJL_EHI 1177 (A)        ADJL_F1 1178 (A)      
   ADJL_F2 1179 (A)         ADJL_F3 1180 (A)         ADJL_FHI 1181 (A)     
   ADJL_G1 1182 (A)         ADJL_G2 1183 (A)         ADJL_G3 1184 (A)      
   ADJL_GHI 1185 (A)        ADJL_H1 1186-1187 (A)    ADJL_H2 1188 (A)      
   ADJL_H3 1189 (A)         ADJL_HHI 1190-1191 (A)   ADJL_I1 1192 (A)      
   ADJL_I2 1193 (A)         ADJL_I3 1194 (A)         ADJL_IHI 1195 (A)     
   ADJL_J1 1196 (A)         ADJL_J2 1197 (A)         ADJL_J3 1198 (A)      
   ADJL_JHI 1199 (A)        ADJL_K1 1200 (A)         ADJL_K2 1201 (A)      
   ADJL_K3 1202 (A)         ADJL_KHI 1203 (A)        ADJL_L1 1204 (A)      
   ADJL_L2 1205 (A)         ADJL_L3 1206 (A)         ADJL_LHI 1207 (A)     
   ADJL_M1 1208 (A)         ADJL_M2 1209 (A)         ADJL_M3 1210 (A)      
   ADJL_MHI 1211 (A)        ADJL_N1 1212 (A)         ADJL_N2 1213 (A)      
   ADJL_N3 1214 (A)         ADJL_NHI 1215 (A)        ADJL_O1 1216 (A)      
   ADJL_O2 1217 (A)         ADJL_O3 1218 (A)         ADJL_OHI 1219 (A)     
   ADJL_P1 1220 (A)         ADJL_P2 1221 (A)         ADJL_P3 1222 (A)      
   ADJL_PHI 1223 (A)        ADJL_Q1 1224 (A)         ADJL_Q2 1225 (A)      
   ADJL_Q3 1226 (A)         ADJL_QHI 1227 (A)        ADJL_R1 1228 (A)      
   ADJL_R2 1229 (A)         ADJL_R3 1230 (A)         ADJL_RHI 1231 (A)     
   ADJL_S1 1232 (A)         ADJL_S2 1233 (A)         ADJL_S3 1234 (A)      
   ADJL_SHI 1235 (A)        ADJL_T1 1236 (A)         ADJL_T2 1237 (A)      
   ADJL_T3 1238 (A)         ADJL_THI 1239 (A)        ADJL_U1 1240-1241 (A) 
   ADJL_U2 1242 (A)         ADJL_U3 1243 (A)         ADJL_UHI 1244-1245 (A)
   BASEL1 1246 (A)          BASEL2 1247 (A)          BASEL3 1248 (A)       
   BASELHI 1249 (A)         ADSL_B1 1250 (A)         ADSL_B2 1251 (A)      
   ADSL_B3 1252 (A)         ADSL_BHI 1253 (A)        ADSL_C1 1254-1255 (A) 
   ADSL_C2 1256 (A)         ADSL_C3 1257 (A)         ADSL_CHI 1258-1259 (A)
   ADSL_D1 1260 (A)         ADSL_D2 1261 (A)         ADSL_D3 1262 (A)      
   ADSL_DHI 1263 (A)        ADSL_E1 1264 (A)         ADSL_E2 1265 (A)      
   ADSL_E3 1266 (A)         ADSL_EHI 1267 (A)        ADSL_F1 1268 (A)      
   ADSL_F2 1269 (A)         ADSL_F3 1270 (A)         ADSL_FHI 1271 (A)     
   ADSL_G1 1272 (A)         ADSL_G2 1273 (A)         ADSL_G3 1274 (A)      
   ADSL_GHI 1275 (A)        ADSL_H1 1276-1277 (A)    ADSL_H2 1278 (A)      
   ADSL_H3 1279 (A)         ADSL_HHI 1280-1281 (A)   ADSL_I1 1282 (A)      
   ADSL_I2 1283 (A)         ADSL_I3 1284 (A)         ADSL_IHI 1285 (A)     
   ADSL_J1 1286 (A)         ADSL_J2 1287 (A)         ADSL_J3 1288 (A)      
   ADSL_JHI 1289 (A)        ADSL_K1 1290 (A)         ADSL_K2 1291 (A)      
   ADSL_K3 1292 (A)         ADSL_KHI 1293 (A)        ADSL_L1 1294 (A)      
   ADSL_L2 1295 (A)         ADSL_L3 1296 (A)         ADSL_LHI 1297 (A)     
   ADSL_M1 1298 (A)         ADSL_M2 1299 (A)         ADSL_M3 1300 (A)      
   ADSL_MHI 1301 (A)        ADSL_N1 1302 (A)         ADSL_N2 1303 (A)      
   ADSL_N3 1304 (A)         ADSL_NHI 1305 (A)        ADSL_O1 1306 (A)      
   ADSL_O2 1307 (A)         ADSL_O3 1308 (A)         ADSL_OHI 1309 (A)     
   ADSL_P1 1310 (A)         ADSL_P2 1311 (A)         ADSL_P3 1312 (A)      
   ADSL_PHI 1313 (A)        ADSL_Q1 1314 (A)         ADSL_Q2 1315 (A)      
   ADSL_Q3 1316 (A)         ADSL_QHI 1317 (A)        ADSL_R1 1318 (A)      
   ADSL_R2 1319 (A)         ADSL_R3 1320 (A)         ADSL_RHI 1321 (A)     
   ADSL_S1 1322 (A)         ADSL_S2 1323 (A)         ADSL_S3 1324 (A)      
   ADSL_SHI 1325 (A)        ADSL_T1 1326 (A)         ADSL_T2 1327 (A)      
   ADSL_T3 1328 (A)         ADSL_THI 1329 (A)        ADSL_U1 1330-1331 (A) 
   ADSL_U2 1332 (A)         ADSL_U3 1333 (A)         ADSL_UHI 1334-1335 (A)
   BASESL1 1336 (A)         BASESL2 1337 (A)         BASESL3 1338 (A)      
   BASESLHI 1339 (A)        ADRL_B1 1340 (A)         ADRL_B2 1341 (A)      
   ADRL_B3 1342 (A)         ADRL_BHI 1343 (A)        ADRL_C1 1344-1345 (A) 
   ADRL_C2 1346 (A)         ADRL_C3 1347 (A)         ADRL_CHI 1348-1349 (A)
   ADRL_D1 1350 (A)         ADRL_D2 1351 (A)         ADRL_D3 1352 (A)      
   ADRL_DHI 1353 (A)        ADRL_E1 1354 (A)         ADRL_E2 1355 (A)      
   ADRL_E3 1356 (A)         ADRL_EHI 1357 (A)        ADRL_F1 1358 (A)      
   ADRL_F2 1359 (A)         ADRL_F3 1360 (A)         ADRL_FHI 1361 (A)     
   ADRL_G1 1362 (A)         ADRL_G2 1363 (A)         ADRL_G3 1364 (A)      
   ADRL_GHI 1365 (A)        ADRL_H1 1366 (A)         ADRL_H2 1367 (A)      
   ADRL_H3 1368 (A)         ADRL_HHI 1369 (A)        ADRL_I1 1370 (A)      
   ADRL_I2 1371 (A)         ADRL_I3 1372 (A)         ADRL_IHI 1373 (A)     
   ADRL_J1 1374 (A)         ADRL_J2 1375 (A)         ADRL_J3 1376 (A)      
   ADRL_JHI 1377 (A)        ADRL_K1 1378 (A)         ADRL_K2 1379 (A)      
   ADRL_K3 1380 (A)         ADRL_KHI 1381 (A)        ADRL_L1 1382 (A)      
   ADRL_L2 1383 (A)         ADRL_L3 1384 (A)         ADRL_LHI 1385 (A)     
   ADRL_M1 1386 (A)         ADRL_M2 1387 (A)         ADRL_M3 1388 (A)      
   ADRL_MHI 1389 (A)        ADRL_N1 1390 (A)         ADRL_N2 1391 (A)      
   ADRL_N3 1392 (A)         ADRL_NHI 1393 (A)        ADRL_O1 1394 (A)      
   ADRL_O2 1395 (A)         ADRL_O3 1396 (A)         ADRL_OHI 1397 (A)     
   ADRL_P1 1398 (A)         ADRL_P2 1399 (A)         ADRL_P3 1400 (A)      
   ADRL_PHI 1401 (A)        ADRL_Q1 1402 (A)         ADRL_Q2 1403 (A)      
   ADRL_Q3 1404 (A)         ADRL_QHI 1405 (A)        ADRL_R1 1406 (A)      
   ADRL_R2 1407 (A)         ADRL_R3 1408 (A)         ADRL_RHI 1409 (A)     
   ADRL_S1 1410 (A)         ADRL_S2 1411 (A)         ADRL_S3 1412 (A)      
   ADRL_SHI 1413 (A)        ADRL_T1 1414 (A)         ADRL_T2 1415 (A)      
   ADRL_T3 1416 (A)         ADRL_THI 1417 (A)        ADRL_U1 1418 (A)      
   ADRL_U2 1419 (A)         ADRL_U3 1420 (A)         ADRL_UHI 1421 (A)     
   BASERL1 1422 (A)         BASERL2 1423 (A)         BASERL3 1424 (A)      
   BASERLHI 1425 (A)        ADCL_B1 1426 (A)         ADCL_B2 1427 (A)      
   ADCL_B3 1428 (A)         ADCL_BHI 1429 (A)        ADCL_C1 1430 (A)      
   ADCL_C2 1431 (A)         ADCL_C3 1432 (A)         ADCL_CHI 1433 (A)     
   ADCL_D1 1434 (A)         ADCL_D2 1435 (A)         ADCL_D3 1436 (A)      
   ADCL_DHI 1437 (A)        ADCL_E1 1438 (A)         ADCL_E2 1439 (A)      
   ADCL_E3 1440 (A)         ADCL_EHI 1441 (A)        ADCL_F1 1442 (A)      
   ADCL_F2 1443 (A)         ADCL_F3 1444 (A)         ADCL_FHI 1445 (A)     
   ADCL_G1 1446 (A)         ADCL_G2 1447 (A)         ADCL_G3 1448 (A)      
   ADCL_GHI 1449 (A)        ADCL_H1 1450 (A)         ADCL_H2 1451 (A)      
   ADCL_H3 1452 (A)         ADCL_HHI 1453 (A)        ADCL_I1 1454 (A)      
   ADCL_I2 1455 (A)         ADCL_I3 1456 (A)         ADCL_IHI 1457 (A)     
   ADCL_J1 1458 (A)         ADCL_J2 1459 (A)         ADCL_J3 1460 (A)      
   ADCL_JHI 1461 (A)        ADCL_K1 1462 (A)         ADCL_K2 1463 (A)      
   ADCL_K3 1464 (A)         ADCL_KHI 1465 (A)        ADCL_L1 1466 (A)      
   ADCL_L2 1467 (A)         ADCL_L3 1468 (A)         ADCL_LHI 1469 (A)     
   ADCL_M1 1470 (A)         ADCL_M2 1471 (A)         ADCL_M3 1472 (A)      
   ADCL_MHI 1473 (A)        ADCL_N1 1474 (A)         ADCL_N2 1475 (A)      
   ADCL_N3 1476 (A)         ADCL_NHI 1477 (A)        ADCL_O1 1478 (A)      
   ADCL_O2 1479 (A)         ADCL_O3 1480 (A)         ADCL_OHI 1481 (A)     
   ADCL_P1 1482 (A)         ADCL_P2 1483 (A)         ADCL_P3 1484 (A)      
   ADCL_PHI 1485 (A)        ADCL_Q1 1486 (A)         ADCL_Q2 1487 (A)      
   ADCL_Q3 1488 (A)         ADCL_QHI 1489 (A)        ADCL_R1 1490 (A)      
   ADCL_R2 1491 (A)         ADCL_R3 1492 (A)         ADCL_RHI 1493 (A)     
   ADCL_S1 1494 (A)         ADCL_S2 1495 (A)         ADCL_S3 1496 (A)      
   ADCL_SHI 1497 (A)        ADCL_T1 1498 (A)         ADCL_T2 1499 (A)      
   ADCL_T3 1500 (A)         ADCL_THI 1501 (A)        ADCL_U1 1502 (A)      
   ADCL_U2 1503 (A)         ADCL_U3 1504 (A)         ADCL_UHI 1505 (A)     
   BASECL1 1506 (A)         BASECL2 1507 (A)         BASECL3 1508 (A)      
   BASECLHI 1509 (A)        ADUL_B1 1510 (A)         ADUL_B2 1511 (A)      
   ADUL_B3 1512 (A)         ADUL_BHI 1513 (A)        ADUL_C1 1514 (A)      
   ADUL_C2 1515 (A)         ADUL_C3 1516 (A)         ADUL_CHI 1517 (A)     
   ADUL_D1 1518 (A)         ADUL_D2 1519 (A)         ADUL_D3 1520 (A)      
   ADUL_DHI 1521 (A)        ADUL_E1 1522 (A)         ADUL_E2 1523 (A)      
   ADUL_E3 1524 (A)         ADUL_EHI 1525 (A)        ADUL_F1 1526 (A)      
   ADUL_F2 1527 (A)         ADUL_F3 1528 (A)         ADUL_FHI 1529 (A)     
   ADUL_G1 1530 (A)         ADUL_G2 1531 (A)         ADUL_G3 1532 (A)      
   ADUL_GHI 1533 (A)        ADUL_H1 1534 (A)         ADUL_H2 1535 (A)      
   ADUL_H3 1536 (A)         ADUL_HHI 1537 (A)        ADUL_I1 1538 (A)      
   ADUL_I2 1539 (A)         ADUL_I3 1540 (A)         ADUL_IHI 1541 (A)     
   ADUL_J1 1542 (A)         ADUL_J2 1543 (A)         ADUL_J3 1544 (A)      
   ADUL_JHI 1545 (A)        ADUL_K1 1546 (A)         ADUL_K2 1547 (A)      
   ADUL_K3 1548 (A)         ADUL_KHI 1549 (A)        ADUL_L1 1550 (A)      
   ADUL_L2 1551 (A)         ADUL_L3 1552 (A)         ADUL_LHI 1553 (A)     
   ADUL_M1 1554 (A)         ADUL_M2 1555 (A)         ADUL_M3 1556 (A)      
   ADUL_MHI 1557 (A)        ADUL_N1 1558 (A)         ADUL_N2 1559 (A)      
   ADUL_N3 1560 (A)         ADUL_NHI 1561 (A)        ADUL_O1 1562 (A)      
   ADUL_O2 1563 (A)         ADUL_O3 1564 (A)         ADUL_OHI 1565 (A)     
   ADUL_P1 1566 (A)         ADUL_P2 1567 (A)         ADUL_P3 1568 (A)      
   ADUL_PHI 1569 (A)        ADUL_Q1 1570 (A)         ADUL_Q2 1571 (A)      
   ADUL_Q3 1572 (A)         ADUL_QHI 1573 (A)        ADUL_R1 1574 (A)      
   ADUL_R2 1575 (A)         ADUL_R3 1576 (A)         ADUL_RHI 1577 (A)     
   ADUL_S1 1578 (A)         ADUL_S2 1579 (A)         ADUL_S3 1580 (A)      
   ADUL_SHI 1581 (A)        ADUL_T1 1582 (A)         ADUL_T2 1583 (A)      
   ADUL_T3 1584 (A)         ADUL_THI 1585 (A)        ADUL_U1 1586 (A)      
   ADUL_U2 1587 (A)         ADUL_U3 1588 (A)         ADUL_UHI 1589 (A)     
   BASEUL1 1590 (A)         BASEUL2 1591 (A)         BASEUL3 1592 (A)      
   BASEULHI 1593 (A)        GDLINE1 1594-1598 (A)    GDLINE2 1599-1603 (A) 
   GDLINE3 1604-1608 (A)    GDSTAT1 1609-1613 (A)    GDSTAT2 1614-1618 (A) 
   GDSTAT3 1619-1623 (A)    GDREF1 1624-1628 (A)     GDREF2 1629-1633 (A)  
   GDREF3 1634 (A)          GDCROS1 1635 (A)         GDCROS2 1636 (A)      
   GDCROS3 1637 (A)         GDUNDR1 1638 (A)         GDUNDR2 1639 (A)      
   GDUNDR3 1640 (A)         GDLINEHI 1641-1645 (A)   GDSTATHI 1646-1650 (A)
   GDREFHI 1651-1655 (A)    GDCROSHI 1656 (A)        GDUNDRHI 1657 (A)     
   STA1_1 1658-1668 (A)     STA1_2 1669-1677 (A)     STA1_3 1678-1685 (A)  
   STA1_4 1686-1693 (A)     STA1_5 1694-1702 (A)     STA1_6 1703-1711 (A)  
   STA1_7 1712-1719 (A)     STA1_8 1720-1727 (A)     STA1_9 1728-1735 (A)  
   STA1_10 1736-1743 (A)    STA1_11 1744-1751 (A)    STA1_12 1752-1759 (A) 
   STA1_13 1760-1767 (A)    STA1_14 1768-1775 (A)    STA1_15 1776-1783 (A) 
   STA1_16 1784-1791 (A)    STA1_17 1792-1800 (A)    STA1_18 1801-1809 (A) 
   STA1_19 1810-1818 (A)    STA1_20 1819-1827 (A)    STA1_21 1828-1836 (A) 
   STA1_22 1837-1844 (A)    STA1_23 1845-1853 (A)    STA1_24 1854-1862 (A) 
   STA1_25 1863-1870 (A)    STA1_26 1871-1878 (A)    STA1_27 1879-1886 (A) 
   STA1_28 1887-1894 (A)    STA1_29 1895-1902 (A)    STA1_30 1903-1910 (A) 
   STA2_1 1911-1919 (A)     STA2_2 1920-1927 (A)     STA2_3 1928-1935 (A)  
   STA2_4 1936-1943 (A)     STA2_5 1944-1951 (A)     STA2_6 1952-1959 (A)  
   STA2_7 1960-1967 (A)     STA2_8 1968-1975 (A)     STA2_9 1976-1983 (A)  
   STA2_10 1984-1991 (A)    STA2_11 1992-1999 (A)    STA2_12 2000-2007 (A) 
   STA2_13 2008-2015 (A)    STA2_14 2016-2023 (A)    STA2_15 2024-2031 (A) 
   STA2_16 2032-2039 (A)    STA2_17 2040-2047 (A)    STA2_18 2048-2055 (A) 
   STA2_19 2056-2063 (A)    STA2_20 2064-2071 (A)    STA2_21 2072-2079 (A) 
   STA2_22 2080-2087 (A)    STA2_23 2088-2095 (A)    STA2_24 2096-2103 (A) 
   STA2_25 2104-2111 (A)    STA2_26 2112-2119 (A)    STA2_27 2120-2127 (A) 
   STA2_28 2128-2135 (A)    STA2_29 2136-2143 (A)    STA2_30 2144-2151 (A) 
   STA3_1 2152-2159 (A)     STA3_2 2160-2166 (A)     STA3_3 2167 (A)       
   STA3_4 2168 (A)          STA3_5 2169 (A)          STA3_6 2170 (A)       
   STA3_7 2171 (A)          STA3_8 2172 (A)          STA3_9 2173 (A)       
   STA3_10 2174 (A)         STA3_11 2175 (A)         STA3_12 2176 (A)      
   STA3_13 2177 (A)         STA3_14 2178 (A)         STA3_15 2179 (A)      
   STA3_16 2180 (A)         STA3_17 2181 (A)         STA3_18 2182 (A)      
   STA3_19 2183 (A)         STA3_20 2184 (A)         STA3_21 2185 (A)      
   STA3_22 2186 (A)         STA3_23 2187 (A)         STA3_24 2188 (A)      
   STA3_25 2189 (A)         STA3_26 2190 (A)         STA3_27 2191 (A)      
   STA3_28 2192 (A)         STA3_29 2193 (A)         STA3_30 2194 (A)      
   NWSTAT1 2195-2205 (A)    NWSTAT2 2206-2214 (A)    NWSTAT3 2215-2223 (A) 
   NWSTAT4 2224-2232 (A)    NWSTAT5 2233-2240 (A)    NWSTAT6 2241-2248 (A) 
   NWSTAT7 2249-2254 (A)    TTSC1_1 2255-2260 (A)    TTSC1_2 2261-2266 (A) 
   TTSC1_3 2267-2272 (A)    TTSC1_4 2273-2278 (A)    TTSC1_5 2279-2284 (A) 
   TTSC1_6 2285-2290 (A)    TTSC1_7 2291-2296 (A)    TTSC1_8 2297-2302 (A) 
   TTSC1_9 2303-2308 (A)    TTSC1_10 2309-2314 (A)   TTSC1_11 2315-2320 (A)
   TTSC1_12 2321-2326 (A)   TTSC1_13 2327-2332 (A)   TTSC1_14 2333-2338 (A)
   TTSC1_15 2339-2344 (A)   TTSC1_16 2345-2350 (A)   TTSC1_17 2351-2356 (A)
   TTSC1_18 2357-2362 (A)   TTSC1_19 2363-2368 (A)   TTSC1_20 2369-2374 (A)
   TTSC1_21 2375-2380 (A)   TTSC1_22 2381-2385 (A)   TTSC1_23 2386-2391 (A)
   TTSC1_24 2392-2397 (A)   TTSC1_25 2398-2402 (A)   TTSC1_26 2403-2407 (A)
   TTSC1_27 2408-2412 (A)   TTSC1_28 2413-2417 (A)   TTSC1_29 2418-2422 (A)
   TTSC1_30 2423-2427 (A)   TTSC2_1 2428-2435 (A)    TTSC2_2 2436-2441 (A) 
   TTSC2_3 2442-2447 (A)    TTSC2_4 2448-2453 (A)    TTSC2_5 2454-2459 (A) 
   TTSC2_6 2460-2465 (A)    TTSC2_7 2466-2470 (A)    TTSC2_8 2471-2475 (A) 
   TTSC2_9 2476-2480 (A)    TTSC2_10 2481-2485 (A)   TTSC2_11 2486-2490 (A)
   TTSC2_12 2491-2495 (A)   TTSC2_13 2496-2500 (A)   TTSC2_14 2501-2505 (A)
   TTSC2_15 2506-2510 (A)   TTSC2_16 2511-2515 (A)   TTSC2_17 2516-2520 (A)
   TTSC2_18 2521-2525 (A)   TTSC2_19 2526-2530 (A)   TTSC2_20 2531-2535 (A)
   TTSC2_21 2536-2540 (A)   TTSC2_22 2541-2545 (A)   TTSC2_23 2546-2550 (A)
   TTSC2_24 2551-2555 (A)   TTSC2_25 2556-2560 (A)   TTSC2_26 2561-2565 (A)
   TTSC2_27 2566-2570 (A)   TTSC2_28 2571-2575 (A)   TTSC2_29 2576-2580 (A)
   TTSC2_30 2581-2585 (A)   TTSC3_1 2586-2593 (A)    TTSC3_2 2594-2598 (A) 
   TTSC3_3 2599 (A)         TTSC3_4 2600 (A)         TTSC3_5 2601 (A)      
   TTSC3_6 2602 (A)         TTSC3_7 2603 (A)         TTSC3_8 2604 (A)      
   TTSC3_9 2605 (A)         TTSC3_10 2606 (A)        TTSC3_11 2607 (A)     
   TTSC3_12 2608 (A)        TTSC3_13 2609 (A)        TTSC3_14 2610 (A)     
   TTSC3_15 2611 (A)        TTSC3_16 2612 (A)        TTSC3_17 2613 (A)     
   TTSC3_18 2614 (A)        TTSC3_19 2615 (A)        TTSC3_20 2616 (A)     
   TTSC3_21 2617 (A)        TTSC3_22 2618 (A)        TTSC3_23 2619 (A)     
   TTSC3_24 2620 (A)        TTSC3_25 2621 (A)        TTSC3_26 2622 (A)     
   TTSC3_27 2623 (A)        TTSC3_28 2624 (A)        TTSC3_29 2625 (A)     
   TTSC3_30 2626 (A)        SMAX1 2627-2632          SMAX2 2633-2638       
   SMAX3 2639-2644          SMAX4 2645-2650          SMAX5 2651-2656       
   SMAX6 2657-2662          SMAX7 2663-2668          SMAX8 2669-2674       
   SMAX9 2675-2680          SMAX10 2681-2686         SMAX11 2687-2692      
   SMAX12 2693-2698         SMAX13 2699-2704         SMAX14 2705-2710      
   SMAX15 2711-2716         SMAX16 2717-2722         SMAX17 2723-2728      
   SMAX18 2729-2734         SMAX19 2735-2740         SMAX20 2741-2746      
   SMAX21 2747-2752         SMAX22 2753-2758         SMAX23 2759-2764      
   SMAX24 2765-2770         SMAX25 2771-2776         SMAX26 2777-2782      
   SMAX27 2783-2788         SMAX28 2789-2794         SMAX29 2795-2800      
   SMAX30 2801-2806         SMIN1 2807               SMIN2 2808            
   SMIN3 2809               SMIN4 2810               SMIN5 2811            
   SMIN6 2812               SMIN7 2813               SMIN8 2814            
   SMIN9 2815               SMIN10 2816              SMIN11 2817           
   SMIN12 2818              SMIN13 2819              SMIN14 2820           
   SMIN15 2821              SMIN16 2822              SMIN17 2823           
   SMIN18 2824              SMIN19 2825              SMIN20 2826           
   SMIN21 2827              SMIN22 2828              SMIN23 2829           
   SMIN24 2830              SMIN25 2831              SMIN26 2832           
   SMIN27 2833              SMIN28 2834              SMIN29 2835           
   SMIN30 2836              RETEXT1 2837-2883 (A)    RETEXT2 2884 (A)      
   RETEXT3 2885 (A) .    


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp22nid.sav'.
